[Desktop Entry]
Name=TDENetworkManager

GenericName=Network Manager

Comment=A TDE frontend for NetworkManager

Encoding=UTF-8
Type=Application
Exec=tdenetworkmanager
Icon=tdenetworkmanager
Categories=Qt;TDE;Network;Applet;
X-DCOP-ServiceType=Unique
X-TDE-autostart-after=panel
X-TDE-StartupNotify=false
X-TDE-UniqueApplet=true
X-TDE-autostart-condition=tdenetworkmanagerrc:General:Autostart:true
